Subject: Re: [git pull] jfs update

From: Dave Kleikamp <[email-masked]>
Date: Wed, 04 May 2005 17:05:24 -0500

cc'ing the git mailing list, dropping linux-kernel

On Wed, 2005-05-04 at 14:37 -0700, Linus Torvalds wrote:
> 
> On Wed, 4 May 2005, Dave Kleikamp wrote:
> >
> > I think I've got this set up right.  I have created a HEAD-for-linus and
> > HEAD-for-mm in the same git repo.
> 
> Ok, my scripts don't handle that very well yet (they just want HEAD), but 
> that was easy enough to hack around. I'll be able to work with that 
> format.

After looking at the documentation and playing around, I'm wondering if
I should instead have created jfs-2.6.git/refs/heads/for-linus.  Then
the url would be:
rsync://rsync.kernel.org/pub/scm/linux/kernel/git/shaggy/jfs-2.6.git#for-linus

I think this currently works.  Which would be the preferred format?

> 
> > Please pull from
> > 
> > rsync://rsync.kernel.org/pub/scm/linux/kernel/git/shaggy/jfs-2.6.git/HEAD-for-linus
> 
> Pulled, and pushed out.
> 
> 		Linus
-- 
David Kleikamp
IBM Linux Technology Center